QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- OfferState : QXmppTransferJob
- Online : QXmppPresence
- openMode() : QXmppRtpVideoChannel , QXmppRtpAudioChannel
- operator=() : QXmppIq , QXmppVCardIq , QXmppConfiguration , QXmppMessage , QXmppVCardPhone , QXmppVCardEmail , QXmppVCardAddress , QXmppDataForm::Media , QXmppPresence , QXmppExtendedAddress , QXmppDataForm::Field , QXmppStanza , QXmppDataForm
- operator==() : QXmppJinglePayloadType
- options() : QXmppDataForm::Field
- os() : QXmppVersionIq
- OutgoingDirection : QXmppTransferJob , QXmppCall